package com.miaxis.order.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.order.domain.OrderSplit;

import java.util.List;

/**
 * 分账记录Mapper接口
 *
 * @author miaxis
 * @date 2024-01-31
 */
public interface OrderSplitMapper extends BaseMapper<OrderSplit> {
    /**
     * 查询分账记录列表
     *
     * @param orderSplit 分账记录
     * @return 分账记录集合
     */
    public List<OrderSplit> selectOrderSplitList(OrderSplit orderSplit);

}
