package com.miaxis.order.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.order.domain.OrderSplit;

import java.util.List;

/**
 * 分账记录Service接口
 *
 * @author miaxis
 * @date 2024-01-31
 */
public interface IOrderSplitService extends IService<OrderSplit>{
    /**
     * 查询分账记录列表
     *
     * @param orderSplit 分账记录
     * @return 分账记录集合
     */
     List<OrderSplit> selectOrderSplitList(OrderSplit orderSplit);



}
